<!-- ytSearchScreen -->

	<screen name="ytSearch" position="0,0" size="1280,720" flags="wfNoBorder" backgroundColor="transparent">
	<widget name="title" position="100,85" size="650,30" noWrap="1" zPosition="1" transparent="1" font="mediaportal; 26" valign="center" halign="left" backgroundColor="XionBackground" foregroundColor="XionFont1" />
	<widget name="name" position="100,125" size="750,20" noWrap="1" zPosition="1" transparent="1" font="mediaportal; 20" valign="center" halign="left" backgroundColor="XionBackground" foregroundColor="XionFont1" />
	<widget name="ContentTitle" position="100,580" size="650,20" zPosition="1" noWrap="1" transparent="1" font="mediaportal; 16" valign="center" halign="left" backgroundColor="XionBackground" foregroundColor="XionFont1" />

    <widget name="liste" position="485,146" size="697,390" backgroundColor="XionBackground" zPosition="1" scrollbarMode="showOnDemand" transparent="1" foregroundColor="XionFont1" />
    	
	<widget name="Query" position="112,160" size="120,20" backgroundColor="XionBackground" transparent="1" zPosition="1" font="mediaportal; 16" valign="center" halign="left" foregroundColor="XionFont2" />
    <widget name="query" position="235,160" size="220,20" backgroundColor="XionBackground" transparent="1" zPosition="1" font="mediaportal; 14" valign="center" halign="left" foregroundColor="XionFont1" />
    <widget name="Keywords" position="112,200" size="120,20" backgroundColor="XionBackground" transparent="1" zPosition="1" font="mediaportal; 16" valign="center" halign="left" foregroundColor="XionFont2" />
    <widget name="keywords" position="235,200" size="220,20" backgroundColor="XionBackground" transparent="1" zPosition="1" font="mediaportal; 14" valign="center" halign="left" foregroundColor="XionFont1" />
	<widget name="Time" position="112,220" size="120,20" backgroundColor="XionBackground" transparent="1" zPosition="1" font="mediaportal;16" valign="center" halign="left" foregroundColor="XionFont2" />
    <widget name="time" position="235,220" size="220,20" backgroundColor="XionBackground" transparent="1" zPosition="1" font="mediaportal;14" valign="center" halign="left" foregroundColor="XionFont1" />
	
	<widget name="Metalang" position="112,240" size="120,20" backgroundColor="XionBackground" transparent="1" zPosition="1" font="mediaportal; 16" valign="center" halign="left" foregroundColor="XionFont2" />
    <widget name="metalang" position="235,240" size="220,20" backgroundColor="XionBackground" transparent="1" zPosition="1" font="mediaportal; 14" valign="center" halign="left" foregroundColor="XionFont1" />
    <widget name="Regionid" position="112,260" size="120,20" backgroundColor="XionBackground" transparent="1" zPosition="1" font="mediaportal; 16" valign="center" halign="left" foregroundColor="XionFont2" />
    <widget name="regionid" position="235,260" size="220,20" backgroundColor="XionBackground" transparent="1" zPosition="1" font="mediaportal; 14" valign="center" halign="left" foregroundColor="XionFont1" />
	<widget name="Author" position="112,280" size="120,20" backgroundColor="XionBackground" transparent="1" zPosition="1" font="mediaportal;16" valign="center" halign="left" foregroundColor="XionFont2" />
    <widget name="author" position="235,280" size="220,20" backgroundColor="XionBackground" transparent="1" zPosition="1" font="mediaportal;14" valign="center" halign="left" foregroundColor="XionFont1" />
	
	<widget name="3D" position="112,300" size="120,20" backgroundColor="XionBackground" transparent="1" zPosition="1" font="mediaportal; 16" valign="center" halign="left" foregroundColor="XionFont2" />
    <widget name="3d" position="235,300" size="220,20" backgroundColor="XionBackground" transparent="1" zPosition="1" font="mediaportal; 14" valign="center" halign="left" foregroundColor="XionFont1" />
    <widget name="Duration" position="112,320" size="120,20" backgroundColor="XionBackground" transparent="1" zPosition="1" font="mediaportal; 16" valign="center" halign="left" foregroundColor="XionFont2" />
    <widget name="duration" position="235,320" size="220,20" backgroundColor="XionBackground" transparent="1" zPosition="1" font="mediaportal; 14" valign="center" halign="left" foregroundColor="XionFont1" />
	<widget name="Reserve1" position="112,340" size="120,20" backgroundColor="XionBackground" transparent="1" zPosition="1" font="mediaportal;16" valign="center" halign="left" foregroundColor="XionFont2" />
    <widget name="reserve1" position="235,340" size="220,20" backgroundColor="XionBackground" transparent="1" zPosition="1" font="mediaportal;14" valign="center" halign="left" foregroundColor="XionFont1" />
	<widget name="Reserve2" position="112,360" size="120,20" backgroundColor="XionBackground" transparent="1" zPosition="1" font="mediaportal;16" valign="center" halign="left" foregroundColor="XionFont2" />
    <widget name="reserve2" position="235,360" size="220,20" backgroundColor="XionBackground" transparent="1" zPosition="1" font="mediaportal;14" valign="center" halign="left" foregroundColor="XionFont1" />
	
	<widget name="Parameter" position="112,525" size="110,20" backgroundColor="XionBackground" transparent="1" zPosition="1" font="mediaportal;16" valign="center" halign="left" foregroundColor="#00ff0000" />
	<widget name="ParameterToEdit" position="200,524" size="80,20" backgroundColor="XionBackground" transparent="1" zPosition="1" font="mediaportal;16" valign="center" halign="left" foregroundColor="XionFont1" />
	<widget name="parametertoedit" position="282,525" size="140,20" backgroundColor="XionBackground" transparent="1" zPosition="1" font="mediaportal;16" valign="center" halign="left" foregroundColor="XionFont1" />

  <widget font="mediaportal; 18" halign="left" valign="center" name="F1" position="64,662" size="148,48" backgroundColor="XionBackground" foregroundColor="XionButtonText" transparent="1" zPosition="1" />
  <widget font="mediaportal; 18" halign="left" valign="center" name="F2" position="264,662" size="148,48" backgroundColor="XionBackground" foregroundColor="XionButtonText" transparent="1" zPosition="1" />
  <widget font="mediaportal; 18" halign="left" valign="center" name="F3" position="464,662" size="148,48" backgroundColor="XionBackground" foregroundColor="XionButtonText" transparent="1" zPosition="1" />
  <widget font="mediaportal; 18" halign="left" valign="center" name="F4" position="664,662" size="148,48" backgroundColor="XionBackground" foregroundColor="XionButtonText" transparent="1" zPosition="2" />
<panel name="template_menu_full_button" />
</screen>